




#popbox {
	LEFT: 15px; FLOAT: left; WIDTH: 955px; POSITION: relative; TOP:3px
}

.popdiv {
	FLOAT: left; MARGIN-RIGHT: 1px; border-right:#c5c5c5 1px solid
}
.popdiv {
	POSITION: relative
}
.popdiv UL {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 0px; DISPLAY: none; BACKGROUND: #fff; LEFT: 0px; PADDING-BOTTOM: 4px; BORDER-LEFT: #666 1px solid; WIDTH: 98%; BORDER-BOTTOM: #666 1px solid; POSITION: absolute; TOP: 27px; MARGIN: 0px;
}
.popdiv UL LI {
	PADDING-LEFT: 5px
}
.popdiv UL A {
	DISPLAY: block; LINE-HEIGHT: 21px; HEIGHT: 21px
}
.popdiv .popspan {
	 DISPLAY: inline-block; FONT-WEIGHT: bold; FONT-SIZE: 12px;  COLOR: #FFF; LINE-HEIGHT: 27px; HEIGHT: 27px; PADDING-LEFT: 14px;  PADDING-RIGHT: 16px; CURSOR: pointer;
}





.popdiv A:visited {
	COLOR: #004da2
}
.popdiv A:hover {
	COLOR: #c00
}
.popdiv A {
	TEXT-DECORATION: none
}
.popdiv A:link {
	COLOR: #004da2
}

.popdiv A:active {
	COLOR: #c00; TEXT-DECORATION: underline
}